0 Replies Latest reply on Sep 1, 2009 10:01 AM by abougeard

    configuration for epo 3.6

      We've got a server for 7500 clients working on EPO 3.6.1.220 on windows 2003
      We want to run now on epo 4.0 with windows 2008 on a new virtual machine.
      So I think install EPO 3.6 on windows 2008 >> will it works and wich version of MSSQL choise?
      Then restaure my runnig database and upgrade to EPO4.0.

      What do you think about this process ?

      Arnaud